﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	TREE VIEW CONTROL
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.CPMS_2_AB{float:left; overflow:hidden; padding-bottom:1px; display:inline;}
.CPMS_2_L{background:url('images/news/left.gif') no-repeat; width:5px; height:23px; float:left;}
.CPMS_2_C{background:url('images/news/center.gif') repeat-x; height:23px;float:left; }
.CPMS_2_R{background:url('images/news/right.gif') no-repeat; width:6px; height:23px; float:left;}

.CPMS_2_D{width:auto; height:16px;padding-top:7px; padding-left:7px; overflow:hidden;}

.CPMS_2_SL{background:url('images/news/Subleft.gif') no-repeat; width:4px; height:16px; float:left;}
.CPMS_2_SC{background:url('images/news/Subcenter.gif') repeat-x; height:16px; width:auto;position:relative; float:left; 
           font-family:Arial; color:#ff6600; font-size:11px; padding: 3px 10px 0 5px;}
.CPMS_2_SR{background:url('images/news/Subright.gif') no-repeat; width:5px; height:16px; float:left;}

.CPMS_2_DT{ bottom:1px; position:relative;overflow:hidden; height:3px; top :-3px; z-index:200 }
.CPMS_2_DL{background:url('images/news/leOv.gif') no-repeat; width: 3px; height: 3px; top:0px; left:0px; position:absolute;z-index:300;}
.CPMS_2_DR{background:url('images/news/botOv.gif') no-repeat; width: 3px; height: 3px; top:0px;right:0px; position:absolute;z-index:300;}

.CPMS_2_AT{font-size:10px;font-family:Tahoma;margin-left:10px;position:relative;color:#7fa64b; margin-top:6px; margin-bottom :5px; font-weight:bold;float:left; display:inline;}

.CPMS_2_ACB{float:left;background-color:#9bc7e0; overflow:hidden; display:inline; padding-bottom:0px;*padding-bottom:1px!important;_padding-bottom:0px!important;}
.CPMS_2_AC{float:left;margin: 0px 1px 1px 1px; background-color:White; overflow:hidden; display:inline; padding-bottom:10px;}

.CPMS_2_SA{margin-top:12px; margin-left:5px;margin-right:5px; float:left; display:inline;}
.CPMS_2_SAT{height:15px;color:#043184;font-weight:bold; font-size:11px;font-family:Arial;padding-top: 10px; overflow:hidden;}
.CPMS_2_SAC{height:auto;font-family:Arial; font-size:11px;overflow:hidden; color:#6f706a;}
.CPMS_2_SAT a:hover,.CPMS_1_SAT a:visited{color:#043184; text-decoration:none;}
.CPMS_2_SAL{height:15px;color:#008000; font-family:Arial;font-size:10px; overflow:hidden;}
.CPMS_2_IMG{position:absolute; top:6px; right:3px;background:url('images/news/Arr.gif') no-repeat; width:5px; height:5px;margin-top:2px;}

.CPMS_2_SAT a:hover,.CPMS_2_SAT a:visited,.CPMS_2_SAT a:link{color:#043184; text-decoration:none;}
.CPMS_2_SC a:hover,.CPMS_2_SC a:visited,.CPMS_2_SC a:link{color:#900000; text-decoration:none;}

/***/
.CPMS_1_AB{float:left; overflow:hidden; padding-bottom:1px; display:inline;}
.CPMS_1_L{background:url('images/news/left1.gif') no-repeat; width:5px; height:3px; float:left;}
.CPMS_1_C{background:url('images/news/center1.gif') repeat-x; height:3px;float:left; }
.CPMS_1_R{background:url('images/news/right1.gif') no-repeat; width:6px; height:3px; float:left;}

.CPMS_1_DT{ bottom:1px; position:relative;overflow:hidden; height:3px; top :-3px; z-index:200 }
.CPMS_1_DL{background:url('images/news/leOv1.gif') no-repeat; width: 3px; height: 3px; top:0px; left:0px; position:absolute;z-index:300;}
.CPMS_1_DR{background:url('images/news/botOv1.gif') no-repeat; width: 3px; height: 3px; top:0px;right:0px; position:absolute;z-index:300;}

.CPMS_1_AT{font-size:10px;font-family:Tahoma;margin-left:10px;position:relative;color:#7fa64b; margin-top:6px; margin-bottom :5px; font-weight:bold;float:left; display:inline;}

.CPMS_1_ACB{float:left;background-color:#cccccc; overflow:hidden; display:inline; padding-bottom:0px;*padding-bottom:1px!important;_padding-bottom:0px!important;}
.CPMS_1_AC{float:left;margin: 0px 1px 1px 1px; background-color:White; overflow:hidden; display:inline; padding-bottom:3px;}

.CPMS_1_SA{margin-top:3px; margin-left:5px;margin-right:5px; float:left; display:inline;}